Loading...
Searching...
No Matches
pdumodel::Circuit::PoleSettings Struct Reference

Circuit pole settings. More...

`import <Circuit.idl;`

## Public Attributes

pdumodel::PowerLine | line
| Power line.
int | meterChannel
| Meter channel index; -1 for unmetered poles.

## Detailed Description

Circuit pole settings.

Definition at line 77 of file Circuit.idl.

## Member Data Documentation

## line

pdumodel::PowerLine pdumodel::Circuit::PoleSettings::line

Power line.

Definition at line 78 of file Circuit.idl.

## meterChannel

int pdumodel::Circuit::PoleSettings::meterChannel

Meter channel index; -1 for unmetered poles.

Definition at line 79 of file Circuit.idl.

The documentation for this struct was generated from the following file:

- Circuit.idl